List analysis item versions
List the published versions of an analysis item, newest first.
Path parameters
analysis_item_id
ID of the requested analysis item.
Headers
xi-api-key
Query parameters
page_size
How many documents to return at maximum. Can not exceed 100, defaults to 30.
cursor
Used for fetching next page. Cursor is returned in the response.
Response
Successful Response
versions
current_version_id
has_more
next_cursor
Errors
422
Analysis Items List Versions Request Unprocessable Entity Error